body { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: 11pt; background-color: black; background-repeat: no-repeat; background-attachment: inherit; }
p { }
td { }
a:link { color: #8a8a8a; }
a:visited { color: #f00; }
a:hover { color: red; }
a:active { color: #f00; }
